import { UmbLitElement } from '../../../lit-element/index.js';
export declare class UmbEntityDetailForbiddenElement extends UmbLitElement {
    entityType: string;
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
declare global {
    interface HTMLElementTagNameMap {
        'umb-entity-detail-forbidden': UmbEntityDetailForbiddenElement;
    }
}
